

*
{
margin:0;
padding:0;
}
html, body{
 height:100%;
}
body{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 0.69em;
 background-repeat:repeat-x;
 background-color:#fff;
 color:#202020;
 font-size:11px;
}

td {
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 0.69em;
 color:#202020;
 font-size:11px;
}
 

img{
 border:0;
}
a
{
color:#46596A/*#2669B9*/;
text-decoration: none;
}

a:hover {
 color:#2669B9/* #39c*/;
 text-decoration: underline;
}
ul
{
line-height:1.8em;
list-style-position:outside;
list-style:none;
padding-left:20px;
margin-left:20px;
}
ul li ul
{
line-height:1.9em;
list-style-position:outside;
list-style:disc;
padding-left:20px;
margin-left:20px;
padding-top:5px;
padding-bottom:10px;
}
ul li ul li
{
background-image:none;
padding:0 0 0 0px;
margin: 0 0 0 -30px;
}
.clearer
{
clear:both;
line-height:1px;
font-size:1px;
height:1px;
}
.clear
{
 clear:both;
 line-height:0px;
 font-size:0px;
 height:0px
}
.f-r {float:right}
.f-l {float:left}
.spacja
{
 clear:both;
 line-height:10px;
 font-size:1px;
}
#main_container{
 width: 995px;
 overflow:hidden;
 padding:0;
 margin:0;
}
#main_form_container{
width:98%;
}
.left_form_column{
float:left;
width:45%;
text-align:right;
line-height:25px;
}
.right_form_column{
float:right;
width:50%;
line-height:25px;
}
.left_card_column{
float:left;
width:110px;
line-height:25px;
}
.right_card_column{
float:right;
line-height:25px;
}
.red{
color:#FF0000;
font-size:9px;
}
.small
{
font-size:0.9em;
color:#666;
}
#mapka_container
{
float:left;
width:300px;
}
#od_dzialy
{
float:right;
width:260px;
}
img#mpic
{
padding:4px 0 4px 0;
margin:1px 0 1px 0;
/*width:575px;*/
}
div#Hmenu
{
padding:10px 0 18px 0;
text-align:justify;
}
#card_layer{
z-index:100;
display:none;
position:absolute;
height:100%;
width:100%;
background:#FFFFFF;
}
img.arr_down
{
padding:10px 0 10px 80px;
}

 .kolumna_1 { float:left; border:0px solid #f00; width:168px; }
.kolumna_2 { float:left; border:0px solid #f00; width:168px; margin-left:15px; }
.kolumna_3 { float:right; border:0px solid #f00; width:168px; }
.img_ngl { margin:0; margin-bottom:10px; border-bottom:1px solid #99CDE5; }
.kolumna_a { float:left; border:0px solid #f00; width:258px; }
.kolumna_b { float:right; border:0px solid #f00; width:258px; }
.main_content {  padding:20px 17px 10px 17px; }
.sub_content {  padding:0px 3px 0px 3px; }
.sub_content ul { margin:0; padding-top:2px; padding-bottom:2px; }
.sub_content ul { margin:0; padding-top:2px; padding-bottom:2px; }
.data { font-size:10px; color:#707070; font-weight:bold;   }
.ngl { color:#46468C; font-weight:bold; text-decoration:none;   }
a.karty_rozwin_txt { display:block; margin-bottom:6px; margin-top:-5px;  font-size:10px; color:#1B5092; }
a.karty_zwin_txt { display:block; margin-bottom:6px; margin-top:-5px;  font-size:10px; color:#1B5092; }
.txt, .txt:hover { text-decoration:none; color:#333; }
.bt_right { display:block; text-align:right; margin-right:10px;  }

.a2 { text-decoration:none; font-size:11px;  color:#46468c;}
.a2:hover { text-decoration:underline;  }

.mod_more {float:right;}

.more, .more:a {text-decoration:underline;}

.main_tab_blue .middle_corp {min-height:90px; width:569px;}
.main_tab_blue2 .middle_corp {min-height:90px; width:760px;}

.main_tab_blue .tab_blue, .main_tab_blue2 .tab_blue2 {left:8px; position:absolute; top:-21px;}
.main_tab_blue .tab_blue div {float:left; margin-left:0px; padding-top:2px;}
.main_tab_blue2 .tab_blue2 div {float:left; margin-left:0px; padding-top:4px;} 
.main_tab_blue .tab_blue a, .main_tab_blue2 .tab_blue2 a {padding-left:10px; padding-right:10px; }
.main_tab_blue .link_block, .main_tab_blue2 .link_block  {color:#2669B9; font-size:11px; font-weight:bold; text-decoration:none;}
.main_tab_blue .link_none, .main_tab_blue2 .link_none  {color:#000000; font-size:11px; font-weight:none; text-decoration:none; }
.header_blue {
    border-bottom:1px solid #212121;
    color:#222222;
    font-size:11px;
    margin-bottom:5px;
    margin-top:0px;
    padding-bottom:0;
}

.input { background-color:#FCFCFC;  border:1px solid #BFBFBF; font-size:1em; height:1.5em; line-height:1.5em; margin:1px; width:195px; } 
ul#elemNavi li { line-height: normal; list-style-image:none !important; }
ul.ul_pag li { line-height: normal; list-style-image:none; list-style-type:none; margin:0; padding:0; float:left; }
ul.ul_pag { margin:0; padding:0; width:550px }
.pag_current, a.pag_current, a.pag_current:hover { line-height: normal; background-image: none; color:#E20026; font-weight:bold; display:inline-block; float:left; padding:1px 2px; width: 12px; height:14px; margin-right:4px; cursor:default; }
a.pag_number { line-height: normal; background-image: none; width: 14px; height:14px; text-align:center; padding:1px 2px; border: 1px solid #99cde5; display:inline-block; float:left; margin-right:7px; }
#dots1, #dots2 {display:block}
.hr_li {font-weight:bold; text-decoration:underline}
#miasto {PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 221px; PADDING-TOP: 10px; TEXT-ALIGN: right; font-weight:bold; color:#050565}

.page_navigation {MARGIN-TOP: 10px; FONT-WEIGHT: bold; COLOR: rgb(226,0,38)}
.page_navigation a {cursor:pointer}


.main_tab_blue .tab_blue .tab115_block, .main_tab_blue2 .tab_blue2 .tab115_block
{
 background:transparent url(/poland/homepage/polish/images/tab115_on_b.gif) no-repeat scroll left top;
height:22px;
width:115px;
}
.main_tab_blue .tab_blue .tab115_none, .main_tab_blue2 .tab_blue2 .tab115_none
{
 background:transparent url(/poland/homepage/polish/images/tab115_off_b.gif) no-repeat scroll left top;
height:22px;
width:115px;
}
.main_tab_blue .tab_blue .tab187_block, .main_tab_blue2 .tab_blue2 .tab187_block
{
 background:transparent url(/poland/homepage/polish/images/tab187_on_b.gif) no-repeat scroll left top;
height:22px;
width:187px;
}
.main_tab_blue .tab_blue .tab187_none, .main_tab_blue2 .tab_blue2 .tab187_none
{
 background:transparent url(/poland/homepage/polish/images/tab187_off_b.gif) no-repeat scroll left top;
height:22px;
width:187px;
}



.main_tab_blue .tab_blue .tab200_block, .main_tab_blue2 .tab_blue2 .tab200_block
{
 background:transparent url(/poland/homepage/polish/images/tab200_on_b.gif) no-repeat scroll left top;
height:22px;
width:200px;
}
.main_tab_blue .tab_blue .tab200_none, .main_tab_blue2 .tab_blue2 .tab200_none
{
 background:transparent url(/poland/homepage/polish/images/tab200_off_b.gif) no-repeat scroll left top;
height:22px;
width:200px;
}
.box_kon98
{
 background:transparent url(/poland/homepage/polish/images/box_kon98.gif) no-repeat scroll left top;
padding:10px;
width:765px;
height:98px;
}
center_modul_main_237
{
 background:transparent url(/poland/homepage/polish/images/mod_bg_237.gif)  no-repeat left top;  position:relative;  width:237px; height:218px;  float:left;
}
.hr_tab_bttm
{
 background:transparent url(/poland/homepage/polish/images/hr_tab_bttm.gif) no-repeat top left; width:766px; height:2px;
}
.hr_tab_mddl
{
 background:transparent url(/poland/homepage/polish/images/hr_tab_mddl.gif) repeat-y top left; width:766px; padding: 17px 24px;
}
.hr_tab_top
{
 background:transparent url(/poland/homepage/polish/images/hr_tab_top.gif) no-repeat left; width:766px; height:2px; font-size:0px;
}
.box_kon2
{
 background:transparent url(/poland/homepage/polish/images/box_kon2.gif) no-repeat scroll left top;
padding:10px;
width:765px;
height:57px;
}
.box_kon
{
 background:transparent url(/poland/homepage/polish/images/box_kon.gif) no-repeat scroll left top;
padding:10px;
width:765px;
height:75px;
}
.main_tab_blue2
{
 background:transparent url(/poland/homepage/polish/images/tab_top_blue2.gif) no-repeat scroll left top;
margin-top:30px;
padding-top:20px;
position:relative;
width:760px;
}
.main_tab_blue .tab_blue .tab130_block, .main_tab_blue2 .tab_blue2 .tab130_block
{
 background:transparent url(/poland/homepage/polish/images/tab130_on_b.gif) no-repeat scroll left top;
height:22px;
width:130px;
}
.main_tab_blue .tab_blue .tab130_none, .main_tab_blue2 .tab_blue2 .tab130_none
{
 background:transparent url(/poland/homepage/polish/images/tab130_off_b.gif) no-repeat scroll left top;
height:22px;
width:130px;
}
.main_tab_blue .tab_blue .tab241_block
{
 background:transparent url(/poland/homepage/polish/images/tab241_on_b.gif) no-repeat scroll left top;
height:22px;
width:241px;
}
.main_tab_blue .tab_blue .tab241_none
{
 background:transparent url(/poland/homepage/polish/images/tab241_off_b.gif) no-repeat scroll left top;
height:22px;
width:241px;
}
.main_tab_blue .tab_blue .tab100_block, .main_tab_blue2 .tab_blue2 .tab100_block
{
 background:transparent url(/poland/homepage/polish/images/tab100_on_b.gif) no-repeat scroll left top;
height:22px;
width:100px;
}
.main_tab_blue .tab_blue .tab100_none, .main_tab_blue2 .tab_blue2 .tab100_none
{
 background:transparent url(/poland/homepage/polish/images/tab100_off_b.gif) no-repeat scroll left top;
height:22px;
width:100px;
}
.main_tab_blue .tab_blue .tab060_block
{
 background:transparent url(/poland/homepage/polish/images/tab60_on_b.gif) no-repeat scroll left top;
height:22px;
width:60px;
}
.main_tab_blue .tab_blue .tab060_none
{
 background:transparent url(/poland/homepage/polish/images/tab060_off_b.gif) no-repeat scroll left top;
height:22px;
width:60px;
}
.main_tab_blue .tab_blue .tab180_block
{
 background:transparent url(/poland/homepage/polish/images/tab180_on_b.gif) no-repeat scroll left top;
height:22px;
width:180px;
}
.main_tab_blue .tab_blue .tab180_none
{
 background:transparent url(/poland/homepage/polish/images/tab180_off_b.gif) no-repeat scroll left top;
height:22px;
width:180px;
}
.main_tab_blue .tab_blue .tab221_block, .main_tab_blue2 .tab_blue2 .tab221_block
{
 background:transparent url(/poland/homepage/polish/images/tab221_on_b.gif) no-repeat scroll left top;
height:22px;
width:221px;
}
.main_tab_blue .tab_blue .tab221_none, .main_tab_blue2 .tab_blue2 .tab221_none
{
 background:transparent url(/poland/homepage/polish/images/tab221_off_b.gif) no-repeat scroll left top;
height:22px;
width:221px;
}
.main_tab_blue .tab_blue  .tab120_block
{
 background:transparent url(/poland/homepage/polish/images/tab120_on_b.gif) no-repeat scroll left top;
height:22px;
width:120px;
}
.main_tab_blue .tab_blue .tab120_none
{
 background:transparent url(/poland/homepage/polish/images/tab120_off_b.gif) no-repeat scroll left top;
height:22px;
width:120px;
}
.main_tab_blue .tab_blue  .tab171_block, .main_tab_blue2 .tab_blue2  .tab171_block
{
 background:transparent url(/poland/homepage/polish/images/tab171_on_b.gif) no-repeat scroll left top;
height:22px;
width:171px;
}
.main_tab_blue .tab_blue .tab171_none, .main_tab_blue2 .tab_blue2 .tab171_none
{
 background:transparent url(/poland/homepage/polish/images/tab171_off_b.gif) no-repeat scroll left top;
height:22px;
width:171px;
}
.main_tab_blue .tab_blue  .tab151_block,.main_tab_blue2 .tab_blue2  .tab151_block
{
 background:transparent url(/poland/homepage/polish/images/tab151_on_b.gif) no-repeat scroll left top;
height:22px;
width:151px;
}
.main_tab_blue .tab_blue .tab151_none, .main_tab_blue2 .tab_blue2 .tab151_none
{
 background:transparent url(/poland/homepage/polish/images/tab151_off_b.gif) no-repeat scroll left top;
height:22px;
width:151px;
}
.main_tab_blue
{
 background:transparent url(/poland/homepage/polish/images/tab_top_blue.gif) no-repeat scroll left top;
margin-top:30px;
padding-top:20px;
position:relative;
width:569px;
}
.center_modul_main_en
{
 background:url(/poland/homepage/polish/images/mod_bg2_en.gif)  no-repeat left top;  position:relative;  width:179px; height:130px;  float:left;
}
.mod_bgg_
{
 background:url(/poland/homepage/polish/images/nag_bg.gif) repeat-x; height:24px; margin-bottom:15px;
}
.m_boks_mid
{
 background:url(/poland/homepage/polish/images/m_box_mid.jpg) repeat-y; width:532px;   margin:0px; padding:0px;
}
.m_boks_bottom
{
 background:url(/poland/homepage/polish/images/m_box_bottom.jpg) no-repeat; height:4px; width:532px;  margin-top:0px; padding-top:0px;
}
.m_boks_top
{
 background:url(/poland/homepage/polish/images/m_box_top.jpg) no-repeat; height:4px; width:532px;  margin-top:0px; padding-top:0px;margin-bottom:0px; padding-bottom:0px; line-height:0px; font-size:0px;
}
.mod_mid_end
{
 background:url(/poland/homepage/polish/images/mod_mid_btm.gif) no-repeat; height:5px; width:570px;  margin-top:0px; padding-top:0px;
}
.mod_mid_boks
{
 background:url(/poland/homepage/polish/images/mod_mid_bg.gif) repeat-y; width:570px;   margin-bottom:0px; margin-top:0px; padding:0;
}
.mod_right_boks
{
 background:url(/poland/homepage/polish/images/nag_right_box.gif) no-repeat right; height:24px; text-align:right; padding-right:10px; float:right;line-height:1.2em;
}
.mod_bg_boks
{
 background:url(/poland/homepage/polish/images/nag_bg.gif) repeat-x; height:24px;   margin-bottom:15px; margin-top:20px; 
}
.mod_left_boks
{
 background:url(/poland/homepage/polish/images/nag_left_box.gif) no-repeat; padding-left:10px; height:24px; display:inline; float:left;
}
.mod_3 .mod_inner
{
 background:url(/poland/homepage/polish/images/mod3.gif) bottom left no-repeat
}
.mod_3 .mod_inner {
    height:auto !important;
    height:22px;
    min-height: 22px;    
    padding:0 10px 0 10px;
}

.mod_3 .mod_inner span.mod_header {padding:2px 0 5px 0;}.mod_3
{
 background:url(/poland/homepage/polish/images/mod3.gif) no-repeat
}
.mod_3 {
    padding-top:3px;
}.mod_inner
{
 background:url(/poland/homepage/polish/images/mod2.gif) bottom left no-repeat
}
.mod_inner {
    height:auto !important;
    height:24px;
    min-height: 24px;    
    padding:0 10px 0 10px;
}

.mod_inner span.mod_header {padding:3px 0 6px 0;}.mod_2
{
 background:url(/poland/homepage/polish/images/mod2.gif) no-repeat
}
.mod_2 {
    padding-top:3px;
}a.karty_zwin_txt
{
 background:url(/poland/homepage/polish/images/zwin.gif)  center right no-repeat; font-weight:bold; text-decoration:none; padding-right:14px; display:block; margin-top:4px;    font-size:10px; color:#1B5092;
}
a.karty_rozwin_txt
{
 background:url(/poland/homepage/polish/images/rozwin.gif) center right no-repeat; font-weight:bold; text-decoration:none; padding-right:14px; display:block;     font-size:10px; color:#1B5092;margin-top:4px;
}
.mod_more_green_ a, .mod_more_green_ a
{
 background:url(/poland/homepage/polish/images/arrow_more_g.gif) right bottom no-repeat; font-size:10px; font-weight:bold; color:#008000; text-decoration:none; display:block; padding-top:5px; padding-right:20px;
}
.mod_more_height a
{
 background:url(/poland/homepage/polish/images/arrow_more.gif) right bottom no-repeat; font-size:10px; font-weight:bold; color:#1b5092; text-decoration:none; display:block; padding-top:15px; padding-right:20px;
}
.mod_right_height
{
 background:url(/poland/homepage/polish/images/nag_righth.gif) no-repeat right; height:38px; text-align:right; padding-right:10px; float:right;
}
.mod_bg_height
{
 background:url(/poland/homepage/polish/images/nag_bgh.gif) repeat-x; height:38px;   margin-bottom:20px; margin-top:20px; 
}
.mod_left_height
{
 background:url(/poland/homepage/polish/images/nag_lefth.gif) no-repeat; padding-left:10px; height:38px; display:inline; float:left;
}
.mod_more a, .mod_more_ a
{
 background:url(/poland/homepage/polish/images/arrow_more.gif) right bottom no-repeat; font-size:10px; font-weight:bold; color:#1b5092; text-decoration:none; display:block; padding-top:5px; padding-right:20px;
}
.mod_right_,.mod_right
{
 background:url(/poland/homepage/polish/images/nag_right.gif) no-repeat right; height:24px; text-align:right; padding-right:10px; float:right;line-height:1.2em;
}
.mod_bg_, .mod_bg
{
 background:url(/poland/homepage/polish/images/nag_bg.gif) repeat-x; height:24px;   margin-bottom:15px; margin-top:20px; 
}
.mod_left_, .mod_left
{
 background:url(/poland/homepage/polish/images/nag_left.gif) no-repeat; padding-left:10px; height:24px; display:inline; float:left;
}
.content ul li, #content ul li 
{
 list-style-image:url(/poland/homepage/polish/images/arrow2.gif) ; padding:0px; margin:0; margin-left:5px;  line-height:1.8em; text-decoration:none;
}
.paginacja_on 
{
 background:url(/poland/homepage/polish/images/bg_page_on.gif) no-repeat top left; margin-right:6px; text-align:center; width:13px; height:14px; float:right;line-height: 1.2em;
}
.paginacja_on a { text-decoration:none; color:#FFFFFF; display:block; width:13px;}
.paginacja_on a:hover { text-decoration:underline; }.paginacja 
{
 background:url(/poland/homepage/polish/images/bg_page.gif) no-repeat top left; margin-right:6px; text-align:center;width:13px; height:14px; float:right; line-height: 1.2em;
}
.paginacja a { text-decoration:none; color:#79a9bf; display:block; width:13px;}
   .paginacja a:hover { text-decoration:underline; }.center_modul_main
{
 background:url(/poland/homepage/polish/images/mod_bg2.gif)  no-repeat left top;  position:relative;  width:179px; height:225px;  float:left;
}
